<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="60dp"
    android:paddingLeft="16dp"
    android:paddingRight="16dp">

    <ImageView
        android:id="@+id/account_avatar_view"
        android:src="@mipmap/icon_unread"
        android:layout_centerVertical="true"
        android:layout_width="@dimen/dp_40"
        android:layout_height="@dimen/dp_40" />

    <TextView
        android:id="@+id/account_name_view"
        android:layout_toRightOf="@+id/account_avatar_view"
        android:layout_centerVertical="true"
        android:layout_marginLeft="12dp"
        android:textSize="@dimen/sp_16"
        android:textColor="@color/black_6_3"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />

    <ImageView
        android:id="@+id/account_delete_btn"
        android:src="@mipmap/cross_delete"
        android:padding="10dp"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:layout_width="@dimen/view_size_30"
        android:layout_height="@dimen/view_size_30" />

</RelativeLayout>